*{margin:0;padding:0;}
.uppercase{text-transform:uppercase;}
p, h1, h2, h3, h4, ul, img, .h3, .h2{margin:0;padding:0;}
body{margin:0;text-align:left;font-family:"Arial", Verdana, serif;font-size:14px;font-weight:normal;color:#333;}
body.popup{margin:0;text-align:left;font-family:Arial, Verdana, serif;font-size:12px;font-weight:normal;color:#000000;background:#ffffff;}
.fondbleu{background:#C8E9FB;border:1px solid #0d66ab;border-radius:10px;display:block;padding:5px;}
.fondbleuclair{background:#E5F6F4;border:1px solid #0d66ab;border-radius:10px;display:block;padding:5px;}
div#page{position:relative;margin:auto;background:#ffffff;}
p.ok_credit{padding-left:60px;padding-right:60px;}
div#page_popup{width:350px;margin:auto;background:#ffffff;}
table{border-style:none;border-collapse:collapse;max-width:98% !important;width:98%;text-align:center;}
h1,h2,h3,h4,.fauxh3,.fauxh2, .fakeh2_hp, .h3, .h2{font-family:'Roboto Condensed', sans-serif;}
td.nodisplay{display:none;}
.clearBoth{clear:both;height:0;font-size:0;}
a{text-decoration:none;}
img{border:0;}
.alignTop{vertical-align:text-top;}
.alignBottom{vertical-align:text-bottom;}
.alignMiddle{vertical-align:middle;}
.underline{text-decoration:underline;}
.uppercase{text-transform:uppercase;}
.bold{font-weight:bold;}
.normal{font-weight:normal;}
.italic{font-style:italic;}
.inline{display:inline;}
.block{display:block;}
.clear{clear:both;}
.floatLeft{float:left;}
.error{border:1px solid #ff0000 !important;background:#FFCCAA !important;color:#FE3700 !important;padding:2px 5px;}
.success{border:1px solid green !important;background:#ccc !important;color:#green !important;padding:2px 5px;}
.errorMail{border:1px solid #ff0000 !important;background:#FFCCAA !important;color:#FE3700 !important;}
.center{text-align:center;}
.alignCenter{text-align:center;}
.spanCenter{display:block;text-align:center;}
.left{text-align:left;}
.alignLeft{text-align:left;}
.alignRight{text-align:right;}
.block{display:block;}
.inline{display:inline;}
.hidden{display:none;}
.paddingLeft1{padding-left:1px;}
.paddingLeft4{padding-left:4px;}
.paddingLeft5{padding-left:5px;}
.paddingLeft9{padding-left:9px;}
.paddingLeft12{padding-left:12px;}
.paddingLeft15{padding-left:15px;}
.paddingLeft20{padding-left:20px;}
.paddingLeft30{padding-left:30px;}
.paddingLeft40{padding-left:40px;}
.paddingLeft50{padding-left:50px;}
.paddingRight10{padding-right:10px;}
.paddingRight20{padding-right:16px;}
.paddingRight60{padding-right:60px;}
.paddingLR30{padding:0 30px;}
.paddingTB2{padding:2px 0;}
.paddingTB5{padding:5px 0;}
.paddingBottom3{padding-bottom:3px;}
.paddingBottom5{padding-bottom:5px;}
.paddingBottom9{padding-bottom:9px;}
.paddingBottom10{padding-bottom:10px;}
.paddingBottom20{padding-bottom:20px;}
.paddingTop2{padding-top:2px;}
.paddingTop5{padding-top:5px;}
.paddingTop8{padding-top:8px;}
.paddingTop10{padding-top:10px;}
.paddingTop13{padding-top:13px;}
.paddingTop15{padding-top:15px;}
.marginTB5{margin:5px 0;}
.marginLeft2{margin-left:2px;}
.marginTop3{margin-top:3px;}
.width60{width:60px;}
.width70{width:70px;}
.width73{width:73px;}
.width80{width:80px;}
.width85{width:85px;}
.width90{width:90px;}
.width100{width:100px;}
.width110{width:110px;}
.width120{width:120px;}
.width130{width:130px;}
.width219{width:219px;}
.height15{height:15px;}
.color1{color:#ffffff;}
.color2{color:#f22b00;}
.color5{color:#ff3600;}
.color3{color:#585757;}
.color4{color:#858484;}
.color6{color:#90b400;}
.color7{color:#005394;}
.color8{color:#1c7bf6;}
.size10{font-size:10px;}
.size11{font-size:11px;}
.size12{font-size:12px;}
.size13{font-size:13px;}
.size14{font-size:14px;}
.size16{font-size:16px;}
.size18{font-size:18px;}
.size24{font-size:24px;}
.arialBlack{font-family:"Arial Black", Arial, Verdana, serif;}
div#formulaire input.checkbox{margin-left:20px;}
div#haut{position:relative;padding:0;background:#fff;}
#haut a#logo{display:block;margin:25px 0 0;}
div#haut a#logo img{max-width:260px;}
div#haut a#logo span{display:block;font-size:0.85em;color:#0D66AB;margin:5px 0;}
div#haut div.defilant{text-align:right;}
div#haut div.defilant img{margin:40px auto 0;max-width:90%;}
div.defilant H1{color:#0d66ab;font-size: 1.4em;font-weight: normal;}
#haut #menu_haut{clear:both;display:block;margin:10px 0 15px;padding:0;}
div#menu_haut ul{list-style-type:none;}
div#menu_haut ul li{background:#ff6633 none repeat scroll 0 0;float:left;margin-right:2px;}
div#menu_haut ul.ulniveau1 li a{color:#fff;display:block;font-size:1.13rem;font-weight:600;margin:0;padding:10px;text-transform:uppercase;transition:all 0.4s ease 0s;}
div#menu_haut ul.ulniveau1 li:last-child a{border:none;}
div#menu_haut ul.ulniveau1 li a:hover{color:#606060;}
div#conteneur{position:relative;padding-bottom:10px;background:#FFFFFF none repeat scroll 0 0;}
div#conteneur_popup{width:350px;}
div.bas{background:#ff6633;height:46px;padding-top:20px;text-align:center;}
div.bas, div.bas a{color:#fffefe;font-size:11px;text-transform:uppercase;}
div.bas a{padding:0 5px;}
#gauche{padding:10px 5px 0 0;}
div#gauche div.gauche_bordH{height:7px;background:url("images/gauche-bordH.gif") 0 0 no-repeat;font-size:1px;}
div#gauche div.gauche_bordB{height:9px;background:url("images/gauche_bordB.gif") 0 0 no-repeat;font-size:1px;}
div#gauche div.gauche_bordB2{height:9px;background:url("images/gauche_bordB.gif") 0 0 no-repeat #F9F9F9;font-size:1px;}
div#gauche div.gauche_fondRepeat1{background:url("images/G-fondRepeat1.gif") 0 0 repeat-y;}
div#gauche div.gaucheMenu{border:1px solid #ccc;margin:30px 0 0;padding:5px;}
div#gauche div.gaucheMenu:first-child{margin-top:0;}
div#gauche div.titreGauche span.guide{color:#f73a00;font-size:16px;font-weight:bold;padding:8px 0 0 15px;letter-spacing:0;padding-left:1px;text-transform:uppercase;}
div#gauche div.titreGauche span.guide2{color:#f73a00;font-size:16px;font-weight:bold;padding:8px 0 0 15px;letter-spacing:0.6px;padding-left:1px;text-transform:uppercase;}
div#gauche div.titreGauche span.credit{color:#436c73;font-size:26px;font-weight:bold;letter-spacing:1.2px;text-transform:uppercase;}
div#gauche div.titreGauche span.assurance{color:#436c73;font-size:14px;font-weight:bold;padding:8px 0 0 15px;letter-spacing:0.7px;padding-left:1px;text-transform:uppercase;}
div#gauche div.titreGauche span.diagnostic{color:#436c73;font-size:14px;font-weight:bold;padding:8px 0 0 15px;letter-spacing:2.7px;padding-left:1px;text-transform:uppercase;}
div#gauche div.titreGauche span.immo{color:#436c73;font-size:20px;font-weight:bold;letter-spacing:-1px;text-transform:uppercase;}
div#gauche div.titreGauche2{padding:0 13px;text-align:center;}
div#gauche div.titreGauche2 span.carte1{color:#f73a00;font-size:12px;font-weight:bold;}
div#gauche div.titreGauche2 span.carte2{color:#436972;font-size:12px;font-weight:normal;}
div#gauche div.titre_menu1{height:92px;background:url("images/titre-guidecredit.jpg") 9px 0 no-repeat;padding-left:98px;padding-top:20px;}
div#gauche div.titre_menu2{height:92px;background:url("images/titre-infocredit.jpg") 9px 0 no-repeat;padding-left:98px;padding-top:20px;}
div#gauche div.titre_menu3{height:86px;background:url("images/photo-guide2.jpg") 9px 0 no-repeat;padding-left:98px;padding-top:10px;}
div#gauche div.titre_menu4{height:86px;background:url("images/photo-guide5.jpg") 9px 0 no-repeat;padding-left:98px;padding-top:10px;}
div#gauche ul{list-style-type:none;padding:0;margin:0;}
div#gauche ul.ulGniveau1 li{padding:0 5px 7px 5px;}

div#gauche ul.ulGniveau1 li.link{width:193px;color:#585757;font-size:12px;font-weight:bold;padding-left:20px;text-transform:uppercase;background-image:url("images/fleche.gif");background-position:2px 2px;background-repeat:no-repeat;}
li.link a{display:block;color:#585757;}
div#gauche ul.ulGniveau1 li a:hover{text-decoration:underline;}
div#gauche ul.ulGniveau1 li:hover ul.ulGniveau2{display:block;}
div#gauche ul.ulGniveau1 li ul.ulGniveau2 li{padding:1px 5px 1px 30px;}
div#gauche ul.ulGniveau1 li ul.ulGniveau2 li.sousmenu{}
div#gauche ul.ulGniveau1 li ul.ulGniveau2 li a{width:165px;font-weight:normal;text-transform:none;padding:1px 0 1px 10px;background-image:none !important;}
div#gauche ul.ulGniveau1 li ul.ulGniveau2 li a:hover{background:#4b93eb;color:#ffffff;text-decoration:none;}
div.contenuCredit{padding-left:20px;width:528px;}
div.contenu h1{font-family:"Lucida Grande", Arial, sans-serif;font-weight:bold;font-size:28px;position:relative;margin:14px 0 15px 0;color:#0072CF;}
div.credit h1{font-family:"Lucida Grande", Arial, sans-serif;font-weight:bold;font-size:28px;position:relative;margin:14px 0 15px 0;color:#FF3600;}
div.contenu h1.h1accueil{font-family:Tahoma, Arial, sans-serif;font-weight:bold;font-size:24px;position:relative;margin:16px 0 0 0;color:#FF3600;}
div.contenu h1 span, div.credit h1 span{position:absolute;display:block;width:100%;height:31px;}
#droite{padding:10px 0 0 0 !important;text-align:right;}
#droite ul.ulDniveau1{margin:10px 0;}
div#droite div.droiteMenu,
div#droite div#flashcontent{padding:5px 2px 0 3px;margin:0;}
div#droite div.droiteMenu div.accroche{padding:0 10px 17px 10px;text-align:center;color:#575757;}
div#droite div.droiteMenu div.accroche a{color:#575757;}
#introHP{border:1px solid #ff6633;margin:0 0 30px;padding:5px;}
#fakeh2{color:#0d66ab;display:block;font-family:"Roboto Condensed", sans-serif;font-size:1.6em;font-weight:bold;}
/*#introHP img{float:left;margin}*/
#introHP ul{margin:10px !important;text-align:left;}
#introHP ul li{color:#0d66ab;margin:0 0 5px;font-size:0.9em;}
.orange{color:#ff6633;}
#carte{border:1px solid #0d66ab;margin-top:30px;padding:5px;}
#carte .h3{color:#0d66ab;font-size:1.8em;margin:5px 0 10px;text-align:left;}
#carte .h3 i{float:right;font-size:2em;}
#carte .h3 strong{display:block;font-size:1.15em;line-height:0.9em;}
#avcontrat{border:1px solid #0d66ab;margin:30px 0;}
#avcontrat h3{background:#0d66ab;color:#fff;font-size:2.4em;line-height:1em;padding:5px 10px;}
#bloccalc{border:1px solid #ff6633;margin:30px 0;}
#bloccalc h3{background:#ff6633;color:#fff;font-size:2.4em;line-height:1em;padding:5px 10px;}
#newsletter{background:#ff6633;border:1px solid #f25f27;margin:30px 0;padding:0 10px 5px;}
#newsletter .fakeh3{color:#fff;font-size:1.7em;line-height:.85em;margin:10px 0 5px;}
#newsletter .fakeh3 strong{color:#fff;font-size:2em;}
#newsletter .fakeh4{color:#fff;font-size:1em;font-weight:100;margin:0 0 10px;text-align:right;}
#newsletter #sub_nl{border:3px solid #fff !important;}
#assurpret{margin:30px 0;}

#guiderachat{border:1px solid #ff6633;margin:30px 0;}
#guiderachat a .h3{background:#ff6633;color:#FFF;font-size:1.7em;line-height:.95em;margin:0;padding:5px 20px;text-align: center;position: relative;}
#guiderachat a .h3 strong{display:block;font-size:1.25em;line-height:0.9em;}
#guiderachat img{margin-top:-2.5em;margin-bottom: -1em;}
#guiderachat #fakea{background:#ff6633;color:#fff;display:block;font-size:1.5em;padding:10px 20px;position: relative;}

#guideassurance{border:1px solid #D0F4B4;margin:30px 0;}
#guideimmo{border:1px solid #ff6633;margin:30px 0;}
#guideimmo h3{color:#ff6633;}
#guideimmo h3{font-size:2.7em;line-height:.85em;margin:5px 5px 0 0;}
#guideimmo h3 i{float:left;font-size:1.8em;}
#guideimmo h3 strong{font-size:.9em;}
#guideimmo img{clear:both}
#guideimmo #fakea{background:#ff6633;color:#fff;display:block;font-size:1.5em;margin-bottom:10px;padding:10px 20px;}

#guideprimo{border:1px solid #0d66ab;margin:30px 0;text-align: center;}
#guideprimo h3{color:#ff6633;}
#guideprimo h3{font-size:2.1em;line-height:.95em;margin:5px 5px 0 0;}
#guideprimo h3 i{float:left;font-size:1.8em;}
#guideprimo h3 strong{color:#0d66ab;font-size:1.2em;}
#guideprimo img{clear:both}
#guideprimo #fakea{background:#0d66ab;color:#fff;display:block;font-size:1.3em;margin-bottom:10px;padding:10px 15px;}

#faq{border:1px solid #0d66ab;margin:30px 0;}
#faq .h3{background:#0d66ab none repeat scroll 0 0;color:#fff;font-size:3em;padding:0 5px;}
#droite div.titreDroite{font-size:18px;text-transform:uppercase;text-align:center;color:#585757;}
#droite div.titreDroite2{font-size:18px;text-transform:uppercase;text-align:center;line-height:18px;color:#436C73;font-weight:bold;}
div#droite div.titreDroite3{font-size:12px;text-transform:uppercase;text-align:center;line-height:18px;color:#436C73;font-weight:bold;padding:0 5px;}
div#droite div.titreDroite3 a{text-transform:none;color:#436C73;font-weight:normal;}
div#droite div.titre_menu1{background:url("images/photo-guide3.jpg") 9px 3px no-repeat;height:75px;padding:19px 0 0 82px;}
div#droite div.titre_menu2{background:url("images/feed-icon.png") 32px 6px no-repeat;height:28px;padding:12px 0 0 38px;}
div#droite div.titre_menu3{background:url("images/puzzle.gif") no-repeat 0 0;height:71px;margin:0 0 12px;padding:28px 0 0 76px;}
div#droite div.titre_menu3 span.creditas{font-size:20px;}
div#droite div.apropos{margin-left:3px;border:1px solid #B4B4B4;text-align:left;}
div#droite div.titreDroite span.guide{color:#f73a00;font-size:18px;font-weight:bold;letter-spacing:4px;}
div#droite div.titreDroite span.conseil{color:#436c73;font-size:18px;letter-spacing:6.3px;padding-left:4px;line-height:18px;}
div#droite div.titreDroite span.immo{color:#436c73;font-size:20px;font-weight:bold;letter-spacing:normal;}
div#droite div.titreDroite a.actus{color:#5a5a5a;font-size:18px;font-weight:bold;letter-spacing:normal;line-height:20px;}
div#droite div.rss{width:200px;padding:0 0 0 10px;}
div#droite div.rss ul{width:200px;}
div#droite li.li-rss{background-image:url("images/puce_carre.gif") no-repeat scroll 0 10px;background-repeat:no-repeat;background-position:0 10px;padding:7px 0 7px 10px;color:#313131;}
div#droite li.li-rss1{background-color:#DFF1FF;}
div#droite li.li-rss a{color:#1C7BF6;font-weight:bold;}
div#droite li.li-rss a:hover{text-decoration:underline;}
div#droite ul{list-style-type:none;padding:0;margin:0;}
div#droite ul.ulDniveau1 li{padding:0 5px 7px 10px;}
div#droite ul.ulDniveau1 li a{display:block;width:180px;color:#585757;font-size:12px;font-weight:bold;text-transform:uppercase;padding-left:20px;background-image:url("images/fleche.gif");background-position:2px 2px;background-repeat:no-repeat;}
div#droite ul.ulDniveau1 li a:hover{text-decoration:underline;}
div#droite ul.ulDniveau1bis li{padding:0 5px 7px 10px;line-height:10px;}
div#droite ul.ulDniveau1bis li a{display:block;width:180px;color:#F73A00;font-size:12px;font-weight:bold;padding-left:20px;background-image:url("images/fleche2.gif");background-position:2px 2px;background-repeat:no-repeat;}
div#droite ul.ulDniveau1bis li a:hover{text-decoration:underline;}
div#droite ul.ulDniveau1ter li{padding:0 5px 7px 10px;}
div#droite ul.ulDniveau1ter li a{display:block;width:180px;color:#313131;font-size:12px;font-weight:normal;padding-left:20px;background-image:url("images/fleche3.gif");background-position:2px 2px;background-repeat:no-repeat;}
div#droite ul.ulDniveau1terli a:hover{text-decoration:underline;}
div#droite ul.ulDniveau1 li ul.ulDniveau2 li{padding:1px 5px 1px 30px;}
div#droite ul.ulDniveau1 li ul.ulDniveau2 li a{width:165px;font-weight:normal;padding:1px 0 1px 10px;text-transform:none;background-image:none !important;}
div#droite ul.ulDniveau1 li ul.ulDniveau2 li a:hover{background:#4b93eb;color:#ffffff;text-decoration:none;}
div#droite a#btn_lireActu{display:block;width:139px;height:38px;background:url("images/btn_lireActu.gif") 0 0 no-repeat;}
div#droite a#fctCreditas{display:block;width:219px;height:184px;background:url("images/fonction-creditas.jpg") 0 0 no-repeat;margin-top:3px;}
div#droite a#fctCreditas span.ligne1{display:block;width:85px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center;padding:20px 0 0 15px;cursor:pointer;}
div#droite a#fctCreditas span.ligne2{display:block;width:219px;color:#000000;padding-top:88px;text-align:center;cursor:pointer;}
div#droite a#partCreditas{display:block;width:219px;height:185px;background:url("images/part_planetFinance.jpg") 0 0 no-repeat;margin-top:3px;}
div#droite a#partCreditas span.ligne1{display:block;width:120px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center;padding:60px 0 0 95px;cursor:pointer;}
#index{padding-right:40px;}
#demande_credit{margin-bottom:40px;padding:0;}
#demande_credit h1{font-size:25px;}
#demande_credit h1,
#demande_credit h2,
#demande_credit .fauxh3{background:#ff6633 none repeat scroll 0 0;color:#fff !important;margin:0;text-align:center;}
#demande_credit .fauxh3, #demande_credit h1,
#demande_credit h2{margin-top:-5px;padding:5px 15px;}
#demande_credit span{background:#ff6633 none repeat scroll 0 0;color:#fff !important;display:block;font-size:2em;padding:10px;text-align:center;text-transform:uppercase;}
div#index h1, div#index h2, div#index .fakeh2_hp, div#index .fauxh3{color:#ff6633;font-size:1.4em;text-transform:uppercase;}
div#index h2.calc{display:inline;font-family:arial;font-size:18px;text-transform:uppercase;}
#tableauTaux{background:#ffffff;background:-moz-linear-gradient(top, #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff));background:-webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);background:-o-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);background:-ms-linear-gradient(top, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);background:linear-gradient(to bottom, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);border:1px solid #ff6633;margin:0;padding:5px;}
.noleftpadding{padding-left:0 !important;}
#avcontrat_idx{background:#fff url("/images/bg-av-contrat.gif") no-repeat scroll -55% 70%;border:1px solid #0d66ab;margin:0;padding:0;}
#avcontrat_idx a{display:block;}
#avcontrat_idx h2{background:#0D66AB;color:#fff !important;padding:9px 10px}
#avcontrat_idx ul{font-size:1.25em;list-style-type:none;margin:20px 10px 90px;text-align:right;}
#avcontrat_idx ul li{color:#ff6633;}
#avcontrat_idx ul li:nth-child(even){color:#0D66AB}
#avcontrat_idx span{background:#0d66ab none repeat scroll 0 0;color:#fff;display:block;font-size:1.25em;font-weight:600;margin:10px 0 0;padding:10px;text-align:center;text-transform:uppercase;}
#avcontrat_idx a:hover span,#avcontrat_idx a:focus span{background:#ff6633}
#avcontrat_idx span strong{display:block;}
#calculatrice{border:1px solid #0D66AB;padding:5px 5px 40px 15px;margin:0;}
#calculatrice h2{color:#0D66AB !important;}
#calculatrice ul{list-style-type:none;margin:5px 0;}
#calculatrice ul li{border-bottom:1px solid #ccc;padding:8px 0;}
#calculatrice ul li:last-child{border-bottom:none;}
#calculatrice ul li a{background:rgba(0, 0, 0, 0) url("images/Image-calculatrice.png") no-repeat scroll 0 1px;color:#575757;padding:5px 0 5px 35px;}
#calculatrice ul li a:hover{color:#0b5bc2;text-decoration:underline;}
#taux .table{margin-bottom:5px !important;}
#doc{border:1px solid #ff6633;margin:20px 0;padding:5px 0;}
/*#doc h2{background:#ff6633;color:#fff !important;font-size:1.2em !important;margin:-5px 0 0;padding:5px 10px;}*/
#doc .fakeh2_hp{background:#ff6633;color:#fff !important;font-size:1.2em !important;margin:-5px 0 0;padding:5px 10px;}
#toutdoc{background:#ff6633;color:#fff !important;display:block;font-size:1.15em;font-weight:bold;margin:0 0 -5px;padding:5px 10px;}
#actu{border-top:1px solid #ff6633;margin:10px 0 0;padding:5px 0 0;}
#actu .fakeh2_hp{display:block;color:#f15b26;margin-bottom:10px;}
#actu .rss ul{list-style-type:none;clear:both;}
#actu .rss ul li{list-style-type:none;background:url('images/actuSeparation.gif') 70px bottom no-repeat;float:left;width:50%;padding:10px;color:#313131;min-height:235px;}
#actu .rss ul li img{max-width:135px;max-height:135px;float:left;margin-right:10px;}
#actu .rss ul li a{color:#064990;display:block;font-family:'Roboto Condensed', sans-serif;font-size:1.3em;font-weight:600;margin-bottom:5px;text-decoration:none;}
#actu li a:hover{text-decoration:underline;}
#autres{clear:both;}
#autres .row{margin:10px 0 20px;}
#autres h2, #autres .h2{color:#666;font-size:3em;font-weight: 700;margin:10px 0 -10px;text-align:center;text-transform:uppercase;}
#autres div.col-md-12{background:#F8FAFA;}
#autres img.pull-left,#autres img.pull-right{margin:10px 0;}
#autres ul{color:#0b5bc2;margin:10px;}
#autres ul li a{color:#999;display:block;font-size:1em;margin:0 0 3px;}
#autres ul li a:hover,
#autres ul li a:focus{color:#0b5bc2;text-decoration:underline;}
#aidesaccess, #avantacheter, #diffemprunt, #plusloin, #tecbanc{padding:10px 0;}
#diffemprunt, #plusloin, #tecbanc{padding:10px 20px;}
#plusloin img.pull-left{margin:10px 10px 10px 0;}
#tecbanc img.pull-right{margin:10px 0 10px 10px;}
.descimg{display:block;font-family:'Roboto Condensed', sans-serif;font-size:1.8em;line-height:1em;text-align:center;}
#aidesaccess h3,
#aidesaccess .h3,
#avantacheter .h3,
#diffemprunt .h3,
#avantacheter h3,
#diffemprunt h3{color:#0b5bc2;font-size:2em;font-weight:700;margin:10px 0 5px 10px;}
#avantacheter h3{text-align:center;}
#autres div img{margin:10px 0 5px;}
div#cms_popup{width:350px;height:400px;padding:0 15px;}
div#cms h2{background:#ff6633;color:#ffffff;font-size:26px;font-weight:bold;margin:10px 0 10px;padding:5px 0 5px 10px;}
div#cms_popup h2{font-size:18px;font-weight:bold;color:#585757;padding:20px 0 20px 5px;}
div#cms h3{font-size:24px;font-weight:bold;color:#0072CF;padding-left:15px;margin:13px 0 15px 0;background:url("images/puce_h3.gif") 0 11px no-repeat;}
div#cms_popup h3{font-size:16px;font-weight:bold;height:35px;color:#0072CF;padding:16px 0 0 63px;margin:20px 0 0 0;background:url("images/puce-feuilles.gif") 0 0 no-repeat;}
div#cms h4, div#cms_popup h4{font-size:19px;color:#000000;padding:5px 0 5px 0;}
div#cms a, div#cms_popup a{color:#0289FC;text-decoration:underline;}
div#cms ul, div#cms_popup ul{list-style-type:none;}
div#cms ol, div#cms_popup ol{list-style-position:inside;}
div#cms ul li:before, div#cms_popup ul li:before{content:"\002022";font-size:1.5em;padding-right:8px;color:#ff6633;}
div#cms q, div#cms_popup q{display:block;clear:both;text-align:center;font-style:italic;color:#585757;padding-top:5px;}
div#cms div.accroche, div.media, div.texte, div.texte2, div.texte3{padding:0 0 10px 0;}
div.texte_formulaire{text-align:left;color:#434242;font-size:12px;font-weight:normal;width:500px;padding:0 0 10px;}
div#cms div.media{padding:10px 0;text-align:center;}
div#cms div.accroche{font-size:12px;font-style:italic;color:#585757;padding:10px 0 15px 0;background:url("images/bord_accroche.gif") left bottom no-repeat;}
div#cms div.texte{padding-left:0 0 20px;}
div#cms_popup div.texte{padding-left:20px;}
div#cms div.texte2, div#cms_popup div.texte2{float:left;width:49%;margin-right:2%;padding:10px 0;}
div#cms div.texte3, div#cms_popup div.texte3{float:left;width:32%;margin-right:2%;padding:10px 0;}
div#cms div.last, div#cms_popup div.last{margin-right:0;}
div#cms div.left, div#cms_popup div.left{float:left;margin:0 10px 10px 0;text-align:center;}
div#cms div.right, div#cms_popup div.right{float:right;margin:0 0 10px 10px;text-align:center;}
div#cms div#complementInfo{width:595px;padding-top:10px;}
div#cms div#complementInfo p{font-size:12px;font-weight:bold;font-style:italic;color:#cccccc;}
div#cms div#complementInfo ul li{padding:0;margin:0;}
div#cms div#complementInfo a{font-size:12px;color:#fefefe;}
div#contact form div{clear:both;text-align:right;margin-top:4px;width:380px;}
div#contact_rachat form div{text-align:right;margin-top:4px;width:405px;}
div#contact_rachat h3{margin-bottom:0;}
div#contact_rachat input.txt, div#contact_rachat textarea{padding:3px;border:1px solid #d5d5d5;width:220px;color:#666;vertical-align:middle;}
div#contact_rachat select{color:#666;width:223px;}
div#contact_rachat input.txt{background:url("images/input-fond.gif") left bottom repeat-x #ffffff;}
div#contact_rachat textarea{height:82px;background:url("images/textarea-fond.gif") left bottom repeat-x #ffffff;overflow:auto;}
div#contact_rachat input.error, textarea.error{border:1px solid #ff6666;}
div.phototitre{background:transparent url('/images/maison.jpg') no-repeat scroll 0px -3px;width:350px;height:125px;padding-left:180px;}
form ul{list-style-type:none;}
form li{float:left;width:190px;padding-left:20px;}
div#AvancementTab_0, div#AvancementTab_0{width:130px;}
div#contact input.txt, div#contact textarea{padding:3px;border:1px solid #d5d5d5;width:220px;color:#666;vertical-align:middle;}
div#contact select{color:#666;float:right;margin:0 0 5px;padding:3px;width:220px;}
div#contact input.txt{background:url("images/input-fond.gif") left bottom repeat-x #fff;}
div#contact textarea{height:82px;background:url("images/textarea-fond.gif") left bottom repeat-x #fff;overflow:auto;}
div#contact input.error, textarea.error{border:1px solid #ff6666;}
div#credit{font-family:Arial, sans-serif;font-size:11px;text-align:left;}
div#credit h2{font-size:14px;font-weight:bold;color:#2CA1EF;text-transform:uppercase;padding:0 0 5px 0;text-align:left;}
div#credit h3{background:#F25A25 none repeat scroll 0;font-size:12px;font-weight:bold;color:#FFFFFF;text-transform:uppercase;padding:5px 0 5px 5px;text-align:left;width:140px;}
div#credit div.encadré{background-color:#FFFFDF;border:1px solid #FF704F;width:510px;}
div#credit table.e1e{float:left;width:320px;}
div#credit table.e1e_aut{float:left;width:480px;}
div#credit table.e1e_aut td.title{float:left;width:300px;}
div#credit table.e1e_aut2 td.title{width:30px;padding-right:10px;font-weight:bold;color:#313131;text-align:right;}
div#credit table.e1co{float:left;width:170px;}
div#credit div.e1co{float:left;width:60px;margin-top:0px;text-align:left;}
div#credit div.BlocCredit{width:510px;text-align:left;}
div#credit table.ele1{width:100%;}
div#credit table.ele1 td.form{text-align:left;}
div#credit table th{font-weight:900;background-color:#F25A25;color:#FFFFFF;height:30px;text-align:center;width:350px;}
div#credit input.txt, div#credit textarea{padding:0px;border:1px solid #d5d5d5;width:130px;color:#666666;vertical-align:middle;text-align:left;}
div.divCrd{margin-left:15px;width:580px;height:35px;}
div.divInputCrd{padding:5px 30px 2px 5px;width:80px;color:#666666;vertical-align:middle;float:left;height:20px;}
div.divInputCrdSupp{padding:5px 30px 2px 5px;width:20px;color:#666666;vertical-align:middle;float:left;height:20px;}
div.divInputCrdEcheance{padding:5px 5px 2px 5px;width:130px;color:#666666;vertical-align:middle;float:left;height:20px;}
div.divInputCrdMensualite{padding:5px 10px 2px 5px;width:80px;color:#666666;vertical-align:middle;float:left;height:20px;}
div.divInputCrdCapital{padding:5px 5px 2px 5px;width:80px;color:#666666;vertical-align:middle;float:left;height:20px;}
div.divInputCrdEcheance2{float:left;margin-top:0px;width:65px;}
.imageAjouter{text-align:center;}
input.inputCrd{border:1px solid #d5d5d5;width:80px;color:#666666;vertical-align:middle;}
div#credit select.inputCrd{border:1px solid #d5d5d5;width:65px;color:#666666;vertical-align:middle;font-size:10px;float:left;}
div#credit td.txt2{padding:4px 2px 4px 2px;}
div#credit select{color:#666666;width:158px;}
div#credit input{background:url("images/input-fond.gif") left bottom repeat-x #ffffff;}
div#credit input.day{width:35px;padding:3px;border:1px solid #d5d5d5;color:#666666;vertical-align:middle;}
input.year{width:50px;padding:3px;border:1px solid #d5d5d5;color:#666666;vertical-align:middle;}
div#credit select.day{width:40px;height:18px;border:1px solid #d5d5d5;color:#666666;vertical-align:middle;font-size:10px;}
div#credit select.month{width:70px;height:18px;border:1px solid #d5d5d5;color:#666666;vertical-align:middle;font-size:10px;}
div#credit select.year{width:50px;height:18px;border:1px solid #d5d5d5;color:#666666;vertical-align:middle;font-size:10px;}
div#credit textarea{height:82px;background:url("images/textarea-fond.gif") left bottom repeat-x #ffffff;overflow:auto;}
div#credit input.error, textarea.error{border:1px solid #ff6666;}
div#credit td.title{width:130px;padding-right:10px;font-weight:bold;color:#313131;text-align:right;}
table#tab_alloc td.title{width:140px;padding-right:2px;font-weight:bold;color:#313131;text-align:right;}
table#tab_alloc td.nb_enf{color:#666666;width:70px;}
table#tab_alloc select{color:#666666;width:60px;}
table#tab_alloc input.txt{background:url("images/input-fond.gif") left bottom repeat-x #ffffff;width:80px;}
div#credit td.form{height:36px;text-align:left;}
div#credit td.form_adresse{height:68px;text-align:left;}
div#credit td.form2{height:105px;text-align:left;}
div#credit td.form3{background:transparent url(/images/rect_blanc.gif) no-repeat scroll 0% 50%;height:58px;text-align:left;}
div#credit td.plushaut{height:73px;vertical-align:top;}
div#credit .clear{width:100%;clear:both;height:1px;font-size:1px;}
div#plan{padding:0 0 20px 20px;}
div#plan ul li{list-style-type:none;padding-bottom:10px;}
div#plan ul li a{color:#0289fc;}
div#plan ul li ul li{padding:5px 0 0;margin-left:15px;}
div#guideCredit{width:230px;background:transparent url(images/gauche-fond1.jpg) no-repeat scroll 0pt 50%;padding-top:5px;}
div#guideCredit div.titreGauche{color:#585757;font-size:18px;height:38px;padding:8px 0pt 0pt 15px;text-transform:uppercase;}
div#guideCredit div.titre_menu1{background:transparent url(images/titre_menu1.jpg) no-repeat scroll 9px 0pt;height:45px;padding-left:55px;}
.divCal{position:absolute;border:1px #F25A25 solid;background:#ffffff;}
.divCal a{text-decoration:none;width:100%;}
.divCal table{font-size:11px;text-align:center;margin:0px;width:140px;}
.divCal td{margin:0px;border:1px solid #FFFFFF;}
.divCal .zoneTitre{font-size:12px;font-family:Tahoma;text-align:center;margin:0px;background:#F25A25;}
.divCal .zoneNav{font-size:10px;font-family:Tahoma;text-align:center;margin:0px;cursor:pointer;}
.divCal .zoneMois{font-family:Tahoma;width:70px;margin:0px;}
.divCal .zoneAnnee{font-size:10px;font-weight:bold;text-align:right;margin:0px;width:100%;}
.divCal .nSemaine{font-family:Tahoma;width:30px;margin:0px;color:green;}
.divCal div{margin:0px;}
.divCal .tdx{color:#F0F0F0;}
.divCal .tdx .enWeekend{background:#C0C0C0;}
.divCal .tdx .enFeriee{background:#C0C0C0;}
.divCal .tdx .enMois{color:black;font-weight:bold;}
.divCal .tdx .aujourdhui{border:2px solid red;}
.divCal .tdxNow{color:black;font-weight:bold;}
.divCal .tdxNow:hover{background:lightgreen;}
.divCal .tdx:hover{background:lightgreen;}
.divCal .tdx:hover .enWeekend{background:green;}
.divCal .tdx:hover .enMois{color:black;font-weight:bold;background:lightgreen;}
.rs{border:1px solid #b4b4b4;margin:3px 2px 0 3px;padding:5px;text-align:left;}
.rs h4{color:#436C73;font-size:18px;letter-spacing:3px;margin:0 0 5px;padding-left:4px;text-transform:uppercase;}
.fb-follow{margin-left:10px;}
.autor{margin:0 0 10px;}
.rs_wrapper{margin-bottom:10px;}
.wrapper_rs{
	background:#E5F6F4;
	border:1px solid #0d66ab;
	border-radius: 10px;
	padding:0 20px 10px;
	text-align: center;
}
.wrapper_rs #blocrs {
  margin: 13px auto 0;
  /*width: 280px;*/
  text-align: center;
}
.wrapper_rs .fauxh3 {
  background: inherit !important;
  font-size: 25px !important;
  margin: 10px 0 0 !important;
  padding: 0 !important;
  text-transform: uppercase;
}
.wrapper_rs .fauxh4 {
  color: #0072cf !important;
  font-size: 14px !important;
  font-weight: 400;
  margin: 0 !important;
  padding: 0 !important;
}
.wrapper_rs a {
  color: #fff !important;
  display: list-item;
  height: 45px;
  float:right;
  line-height: 20px;
  list-style-type: none;
  padding: 5px 15px;
  position: relative;
  text-align: center;
  width: 80px;
}
.wrapper_rs a:focus, .wrapper_rs a:hover{color:#fff;width:70px;opacity:0.8;transition-duration:0.3s;transition-property:right;transition-timing-function:ease-out;}
.wrapper_rs a, .wrapper_rs a:visited, .wrapper_rs a:focus, .wrapper_rs a:active, .wrapper_rs a:hover{outline:0 none !important;}
.wrapper_rs i{line-height:inherit;font-size:30px;text-align:center;}
.wrapper_rs .facebook{background-color:#3b5998;}
.wrapper_rs .twitter{background-color:#00aced;}
.wrapper_rs .google-plus{background-color:#dd4b39;}
.wrapper_rs .m-top5{margin-top:9px;}

#downloaddoc{padding:10px;}
#downloaddoc label,
#downloaddoc input{display:block;}
a.closeDialog{float:right;}
.border{border:1px solid #B4B4B4;}
#___plusone_0{width:65px !important;}
.fb_iframe_widget{top:-3px;}
#cookieChoiceInfo{background:#fff;color:#0D66AB;position:fixed;width:75%;box-shadow:1px 2px 9px rgba(0, 0, 0, 0.5);font-size:.9em;margin:0 auto;right:20px;bottom:10px;padding:5px 10px;z-index:1000;max-width:1400px;}
#cookieChoiceInfo .fauxh3{padding-left:14%;font-weight: bold;}
#cookieChoiceInfo #okcookie{background:#ff6633 none repeat scroll 0 0;color:#fff;float:right;font-size:1.25em;font-weight:bold;margin:0 -45px 0 0;padding:4px 10px;}
.adsbygoogle{margin:1em 0 1.5em;}
